import getTestingServiceOverride from '@codingame/monaco-vscode-testing-service-override';
import { registerServices } from '../services.js';
import './terminal.js';

registerServices({
    ...getTestingServiceOverride()
});
